src: |
  SELECT t_ghm_c.ghm_id AS oid,
      t_ghm_c.ghm_code,
      t_ghm_c.ghm_texte,
      t_ghm_c.ghm5_id,
      t_ghm_c.ghm5_code,
      t_ghm_c.ghm5_texte,
      t_ghm_c.severite_ghm_id,
      t_ghm_c.severite_ghm_code,
      t_ghm_c.severite_ghm_texte,
      t_ghm_c.cas_id,
      t_ghm_c.cas_code,
      t_ghm_c.cas_texte,
      t_ghm_c.mco_id,
      t_ghm_c.mco_code,
      t_ghm_c.mco_texte,
      t_ghm_c.cmd_id,
      t_ghm_c.cmd_code,
      t_ghm_c.cmd_texte,
      t_ghm_c.mco_id AS mcos_id,
      t_ghm_c.mco_code AS mcos_code,
      t_ghm_c.mco_texte AS mcos_texte,
      t_ghm_c.ghm_section_id,
      t_ghm_c.ghm_section_code,
      t_ghm_c.ghm_section_texte
     FROM activite.t_ghm_c;